<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!-- h1 -->
<h1>Toto je prvni titulek</h1>

<!-- h2 -->
<h2>Toto je druhy titulek</h2>

<!-- h3 -->
<h3>Toto je treti titulek</h3>

<!-- h4 -->
<h4>Toto je ctvrty titulek</h4>

<!-- h5 -->
<h5>Toto je paty titulek</h5>

<!-- h6 -->
<h6>Toto je sesty titulek</h6>

</body>
</html>
